﻿.text-class-1{color:#269191;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:georgia;
font-size:16px;
}
.text-class-3{font-style:italic;
}
.text-class-4{font-size:16px;
}
.text-class-5{color:#6bc9c7;
font-family:arial;
font-size:18px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-8{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-9{font-family:georgia;
font-style:italic;
font-size:16px;
}
.text-class-10{font-family:georgia;
}
.text-class-11{color:#0000ff;
font-size:16px;
}
.text-class-12{color:#269191;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-13{font-family:comic sans ms;
}
.text-class-14{color:#810081;
}
.text-class-15{font-family:comic sans ms;
font-size:16px;
}
.text-class-16{font-weight:bold;
font-style:italic;
}
.text-class-17{color:#269191;
font-size:24px;
}
.text-class-18{color:#000033;
}
